gv(3tcl)

NAME
gv_tcl - graph manipulation in tcl

SYNOPSIS
#!/usr/bin/tclsh
package require gv

USAGE
Requires tcl8.3 or later.

INTRODUCTION
gv_tcl is a dynamically loaded extension for tcl that provides access to the graph facilities of graphviz.

COMMANDS

KEYWORDS
graph, dot, neato, fdp, circo, twopi, tcl.